Subject: [sidr] OpenCA info

From: Stephen Kent <[email-masked]>
Date: Wed, 11 Nov 2009 16:06:38 -0500

I checked with Max Pala, and he confirmed that the OpenCA software 
(an open source CA package) is also capable of generating a Subject 
or Issuer name that  is just a single set consisting of a common name 
attribute and the serial number attribute.

with this info I think we are safe to proceed to mandate this name 
format.  I agree with Russ' observation that this is not a common 
format and that it might confuse a user viewing it. However, since 
these names are not intended to be  human meaningful, and will not be 
popping in in a browser or an S/MIME message, I don't think this is a 
serious concern.

Steve